Edit Package kio

Network transparent access to files and data

https://www.kde.org

This framework implements almost all the file management functions you
will ever need. In fact, the KDE file manager (Dolphin) and the KDE
file dialog also uses this to provide its network-enabled file management.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000509 509 Bytes over 2 years
kio-rpmlintrc 0000000047 47 Bytes about 5 years
kio.changes 0000098601 96.3 KB 22 days
kio.spec 0000010224 9.98 KB 22 days
kio_help-fallback-to-kde4-docs.patch 0000000863 863 Bytes 4 months
Comments 1

Fabian Vogt's avatar

favogt wrote about 3 years ago

This package has installation issues and may not be installable from the openSUSE_Factory repository:

can't install kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides /bin/sh needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6 needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6 needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libm.so.6 needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libm.so.6(GLIBC_2.0) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1 needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1(GLIBC_2.0) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1(GCC_3.0) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.15) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libresolv.so.2 needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libresolv.so.2(GLIBC_2.0) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libresolv.so.2(GLIBC_2.2) needed by kio-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64

can't install kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586:
  nothing provides libc.so.6 needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgcc_s.so.1 needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgcc_s.so.1(GCC_3.0) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libm.so.6 needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6 needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.1) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.2) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.3.4) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides /sbin/ldconfig needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgcc_s.so.1(GLIBC_2.0) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.15) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libm.so.6(GLIBC_2.0) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.3) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4.15) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libresolv.so.2 needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libresolv.so.2(GLIBC_2.0) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libresolv.so.2(GLIBC_2.2) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586

can't install kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3.4)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1()(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1(GCC_3.0)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides /sbin/ldconfig needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.15)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libm.so.6()(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libm.so.6(GLIBC_2.2.5)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.15)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libresolv.so.2()(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libresolv.so.2(GLIBC_2.2.5)(64bit) needed by kio-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64

can't install kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides /bin/sh needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3.4) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libxml2.so.2 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libxml2.so.2(LIBXML2_2.4.30) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgcc_s.so.1(GLIBC_2.0) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libacl.so.1 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libacl.so.1(ACL_1.0) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.15) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.28) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3.3) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.7) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libexslt.so.0 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgssapi_krb5.so.2 needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgssapi_krb5.so.2(gssapi_krb5_2_MIT) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.11) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.21) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.9) needed by kio-core-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64

can't install kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586:
  nothing provides libc.so.6 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.7) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgcc_s.so.1 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.1) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.2) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.28) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.3.4) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4.11) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4.9) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides /sbin/ldconfig needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgcc_s.so.1(GLIBC_2.0) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.15) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4.21) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.3) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libxml2.so.2 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libxml2.so.2(LIBXML2_2.4.30) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.3.3) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libexslt.so.0 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libacl.so.1 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libacl.so.1(ACL_1.0) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgssapi_krb5.so.2 needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libgssapi_krb5.so.2(gssapi_krb5_2_MIT) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586

can't install kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.21)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3.4)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides /sbin/ldconfig needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.11)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.9)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.15)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.7)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.28)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libxml2.so.2()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libxml2.so.2(LIBXML2_2.4.30)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.3)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libexslt.so.0()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libacl.so.1()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libacl.so.1(ACL_1.0)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgssapi_krb5.so.2()(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit) needed by kio-core-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64

can't install kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides libc.so.6 needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6 needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-devel-32bit-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64

can't install kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586:
  nothing provides libc.so.6 needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6 needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.i586

can't install kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by kio-devel-5.63.0git.20191016T113915~591cc2a1-ku.7.1.x86_64
openSUSE Build Service is sponsored by